<?php

######################################################################
# Modulo Splatt Forum per PHP-NUKE
#-------------------------
# Versione: 3.2
#
#  by:
#
# Giorgio Ciranni (~Splatt~) (http://www.splatt.it) (webmaster@splatt.it)
#
#
# Supporto tecnico disponibile sul Forum di www.splatt.it
######################################################################
# This program is free software. You can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License.
######################################################################

/*****************************************************/
/* Messaggi Modulo Forum
/*****************************************************/

define("_FORUM","討論區");
define("_FORUMACC","帳號");
define("_FORUMCONF","設定");
define("_FORUMRANK","排行榜");
define("_UNABLETOQUERY","連接到無效的資料庫");
define("_TODAYIS","今天是 ");
define("_LASTVISIT","您的最後來訪於 ");
define("_TYPES","偏好");
define("_FTOPICS","討論主題");
define("_FPOSTS","文章");
define("_FLPOSTS","最後的文章");
define("_PMSG","私人的文章");
define("_PINBOX","收件匣");
define("_LOGINTOR","在閱讀文章前,你必須先登入.");
define("_VNMS","新文章");
define("_VNM","新文章");
define("_TVM","所有文章");
define("_NPM","你沒有收到新的文章");
define("_NPO","自你上次來訪後,有新的文章");
define("_NNPO","自你上次來訪後,沒有新的文章");
define("_FFA","開放給所有人");
define("_FREG","會員專用");
define("_FMODS","版主");
define("_PASSW","密碼保護");
define("_FCOULDNOT","存取資料庫時發生錯誤");
define("_FNOTEXIST","這個討論區不存在,請選擇其它的.");
define("_MODERATED","主持人 : ");
define("_FINDEX","索引");
define("_FPRIVATE","這是一個私人的討論區,你必須要有密碼才能進入.");
define("_FREPLIES","答覆");
define("_FPOSTER","佈告");
define("_FVIEWS","觀看");
define("_FODATE","日期");
define("_FNOTOPICS","這個討論區沒有主題.");
define("_FPOSTONE","只要你喜歡,你可以發佈一則新文章.");
define("_FNEXTP","下一頁");
define("_JUMPTO","跳至");
define("_FSELECTF","選擇討論區");
define("_TLOCKED","討論主題已封鎖,不允許發表新的文章.");
define("_MORETHEN","更多");
define("_WRONGPASS","密碼錯誤!");
define("_FNOMORE","已經沒有其它的討論區.");
define("_FFMOD","版主");
define("_FCOULDNOTINSERT","錯誤,不能增加資料到資料庫,請多見諒!");
define("_FPOSTCOUNT","這篇文章的計數器沒有增加.");
define("_FPOSTED","新文章已送出!");
define("_FVIEW","請等一下或點選這裏.");
define("_YOUMUST","你必須插入一篇文章或一篇回應.");
define("_POSTIN","回應給: ");
define("_FCANWRITE","你可以發表一篇新文章或回應給這個討論區.");
define("_YOUNOT","你不能在這裏寫!");
define("_FBACK","回到");
define("_FNICKNAME","暱稱 ");
define("_FPASSWORD","密碼");
define("_FSUBJECT","主題");
define("_FMESSAGE","文章");
define("_FMICON","文章圖示");
define("_FON","開");
define("_FOFF","關");
define("_FOPTIONS","選項");
define("_DISHTML","HTML 在文章中不被允許");
define("_FDIS","不允許.");
define("_FTHISMAIL","在這篇文章");
define("_FSHOWSIG","公司");
define("_WHATISSIG","在帳號設定頁中設定.");
define("_FNOTIFY","有新文章時請用電子郵件通知我.(只開放給會員)");
define("_FPAGED","頁");
define("_FAQOUTE","引用");
define("_FAUTHOR","作著");
define("_FGOTO","瀏灠: ");
define("_FADMINT","管理");
define("_LOCKTHIS","封鎖討論主題");
define("_UNLOCKTHIS","解除封鎖");
define("_FMOVET","搬移討論主題");
define("_FDELT","取消討論主題");
define("_FJOINED","註冊給 :");
define("_FAPOSTS","文章 :");
define("_FFROM","表單");
define("_NOTREG","使用者尚未註冊");
define("_FTPOSTED","發表");
define("_FAPROFIL","圖表");
define("_FAEMAIL","Email");
define("_FAADD","新增");
define("_FAEDIT","編輯");
define("_TREVIEW","預灠");
define("_ENM","讀取");
define("_FPAGES","頁");
define("_BENV","歡迎來到 $sitename 討論區");
define("_HEAD1","在這裏您可以交換意見和心得.");
define("_HEAD2","試著去幫助那些需要幫助的人.");
define("_HEAD3","請自由發表言論!");
define("_ERRORE1","錯誤!");
define("_FNOTA","即使這個討論區每個人都有權發表<a href=\"modules.php?name=Your_Account\">Register!</a>");
define("_ERRQUERY","資料庫質詢期間");
define("_FERRORE","錯誤!");
define("_FNONTUO","你不能修改這篇文章");
define("_NOPERMESS","你沒有權限去編輯這篇文章.");
define("_MODBY","這篇文章的編輯者為");
define("_FIL","開");
define("_CHECKCONF","不能連結資料庫,請檢查設定.");
define("_PUPD","編輯成功!");
define("_CLIKVUPD","點選這裏去看你修改的文章.");
define("_CLIKRET","點選這裏回到討論區的索引.");
define("_POSTCANC","發佈取消.");
define("_CLIKRETL","點選這裏回到文章列表.");
define("_MODPOST","編輯文章");
define("_FNICK","嫟稱");
define("_FERRPASS","密碼錯誤,請重輸入.");
define("_MESSICON","文章圖示");
define("_FMESS","文章!");
define("_FOPT","選項");
define("_FDELP","取消這篇文章");
define("_FATTACT","現在的");
define("_DISCTOT","所有的討論主題");
define("_FMESS","文章!");
define("_FLEGEN","傳說");
define("_CLICONSMI","按這裏新增 <a href=\"bb_smilies.php\">Smilies</a> 到你的文章:<br>");
define("_CLIONBOT","按這裏新增 <a href=\"bbcode_ref.php\">BBCode</a> 到你的文章:<br><br>");
define("_FRICAV","進階搜尋");
define("_FRESET","重置");
define("_FCANC","取消");
define("_FPMESS","私人文章");
define("_FFROM","表");
define("_FNOPMSG","你尚未收到任何私人文章.");
define("_FPROF","圖表");
define("_FPREVMSG","上一篇文章");
define("_FNEXMSG","下一篇文章");
define("_FLOKTOP","這個版主已關閉討論主題,你不能回應.");
define("_NOTIFSUB","有人對你的文章做了回應.");
define("_CIAO","嗨");
define("_NOTIFM1","你收到了這封信是因為有人回應了你在 $sitename 所發表的文章".你設定);
define("_NOTIFM2"," 當有人回應就e-mail 通知你.\r\n\r\n你可以按這裏看到回應的文章: ");
define("_NOTIFM3","或參觀我們的網站 $sitename : ");
define("_GRAZ","謝謝");
define("_APRSTAF","$sitename 工作人員");
define("_FKEY","關鍵字或詞");
define("_FSEANY","字 (預設)");
define("_FSEAL","詞");
define("_SALF","在所有討論區");
define("_AUTN","作者名稱");
define("_SORTBY","排列方式");
define("_FPTIM","發表日期");
define("_FSEA","閱讀過!");
define("_FNOREC","找不到相同的記錄.回到上一頁.");
define("_FFTOPIC","討論主題");
define("_FPRAC","私人討論區");
define("_FLIVAC","存取等級改變");
define("_FADNAC","新增存取等級");
define("_FADNUSAC","新增會員到這個存取等級");
define("_FUT","會員");
define("_FUSID","會員帳號");
define("_FCUSACL","啟動會員等級");
define("_FWARDEL","警告:你將刪除這個存取等級,你確定嗎?");
define("_FNO","否");
define("_FSI","是");
define("_FEDUSAC","編輯會員存取等級");
define("_FADD","新增");
define("_FSAV","儲存");
define("_WARDELU","警告:你將刪除這個存取等級,你確定嗎?");
define("_FACNEG","拒絕存取!!!");
define("_FCONF","討論區 設定");
define("_FALHTML","啟動 HTML");
define("_FALBBC","啟動 BBCode");
define("_FALSIGN","啟動 Signature");
define("_FHOTOP","停用討論主題門檻");
define("_FPOSTP","每一頁發佈");
define("_FMESSCO1","每一頁發佈的號碼");
define("_FTOPPF","每一個討論區的討論主題");
define("_FMESCO2","討論主題的編號.");
define("_FSAVC","儲存設定");
define("_FCATE","討論區類別");
define("_FID","Id");
define("_FCAT","類別");
define("_FNUM","討論區編號");
define("_FEDFO","編輯討論區");
define("_FADDCAT","新增類別");
define("_FCATT","類別");
define("_FPRAT","目前討論區的 ");
define("_FNAME","名稱");
define("_FDESCR","描述");
define("_FACCE","存取");
define("_FTIPO","類型");
define("_FANON","匿名");
define("_FMODERAM","版主/管理者");
define("_FPUBLIC","公開的");
define("_FPRIVA","私人的");
define("_FADDMOR","新增討論區於");
define("_FNONE","沒有人");
define("_FPASSIF","密碼 <i>(Private)</i>");
define("_FATTUA","版主/i 啟動/i");
define("_NOMODSA","沒有指定版主");
define("_WADELCAT","警告:你正要刪除一個類別和他所有的討論區與文章,你確定要繼續嗎?");
define("_WADELFO","警告:你正要刪除一個類別和他所有的討論區與文章,你確定要繼續嗎?");
define("_FORANKSI","等級制定的討論區結構");
define("_FTITL","等級");
define("_FMINPO","最小 Post");
define("_FMAXPO","最大 Post");
define("_FRANSP","特別排行榜");
define("_FADDNRAN","新增一個排行榜");
define("_WADELRA","警告: 你確定要刪除這個排行榜?");
define("_FENTNIPAS","請插入你的帳號和密碼");
define("_FTUNOMOD","你不是這個討論區的版主,所以你沒有權限去執行這個指令!");
define("_ERRORPASS","錯誤:密碼錯誤! 請回到上一頁並重新輸入.");
define("_FTOPDEL",這個討論主題已從資料庫中刪除.");
define("_FCLIKTORET","按這裏回到討論區");
define("_FTOPMOV","這個討論已被搬移!");
define("_FTOPLOK","這個討論已被封鎖!");
define("_FTOPSBLOK","這個討論已被解除封鎖!");
define("_FUSIP","使用者帳號以及IP資訊");
define("_FFUSIP","使用者IP:");
define("_FREDVIS","警告: ");
define("_FIDENTMOD","看來你好像就是這個討論區的版主了!");
define("_FONCEDEL","一旦你按下這個按鈕, 你所選的討論主題和相關文章將從資料庫中移除.");
define("_FONCEMOV","一旦你按下這個按鈕, 你所選的討論主題和相關文章將被搬到你所選的討論區.");
define("_FONCELOK","當你按下這個按鈕, 你所選的討論主題將被封鎖,不過你可以隨時解除.");
define("_FONCEUNLOK","當你按下這個按鈕, 你所選的討論主題將解除封鎖,並開放閱讀.");
define("_FMOVETO","搬移討論主題到: ");
define("_FVIEWIP","你的IP");
define("_FANONIMO","匿名");
define("_LOCALDATETIME","%d-%m-%Y 於 %H:%M");
define("_BY","來自");
define("_WEEKDAYDATETIME","%A, %e-%m-%Y 於 %H:%M");

/* AGGIUNTE PER VERSIONE 2.1 */

define("_FINMSGH","文章標題");
define("_FINMSGF","文章本體Message Footer");
define("_FNOTIF","通知");
define("_FNOTMAIL","通知Email");
define("_FINDNOT","刊登地址");
define("_POSTINN","發佈於: ");
define("_FOPTIO","非必須的");
define("_FOPPR","如果是私人的");

/* AGGIUNTE PER VERSIONE 2.1 by REFOSCO */

define("_FORUMPREF","偏好設定");
define("_FORUMPREFDESC","一般的偏好號設定, active HTML, BBCode, Post for page, message header and footer, ecc.");
define("_FORUMDESC","類別選項, 新增,編輯以及刪除討論區 ");
define("_FORUMRANKDESC","討論區排行榜系統, 新增,編輯以及刪除排行榜");
define("_FORUMACCDESC","使用者選項, 新增,編輯權限");
define("_FORUMMENU","討論區管理員?);
define("_EDITRANK","編輯排行榜");

/* AGGIUNTE PER GESTIONE ATTACHMENT */

define("_FORUMATCHM","安裝");
define("_FORUMENABLECOOKIE","使用這項功能必須先開啟你瀏灠器中的 cookies 項選");
define("_FORUMCLOSE","關閉");
define("_FORUMATCHMERRINVFILETYPE","錯誤 : 這個檔案無法附加");
define("_FORUMATCHMERRMAXSIZEREACH","錯誤 : 檔案大小超過允許範圍");
define("_FORUMATCHMMODEINFO","要附加一個檔案到你的文章, 可依照下列兩個步驟, 如果包含超過一個檔案請重覆步驟.<br>在最後, 按<B>完成</B> 回到你的文章.");
define("_FORUMATCHMMODEINFO1","按<B>瀏覽</B> 去選擇檔案<br> 或在下列空格直接輸入檔案路徑.");
define("_FORUMATCHMMODEINFO2","把檔案搬移到空格<B></B> 然後按 <B>附加</B>. 檔案傳輸可能要花費秒到幾分的時間.");
define("_FORUMATCHMFINDFILE","尋找檔案");
define("_FORUMATCHMUPLOAD"," 附加");
define("_FORUMATCHMREMOVE","刪除");
define("_FORUMATCHMEMPTY","-- 沒有附加檔案 --");
define("_FORUMATCHMTOTSIZE","總容量大小");
define("_FORUMATCHMMAXSIZE","最大");
define("_FORUMATCHMCANCEL","取消");
define("_FORUMATCHMDELCONFIRM","你確定要刪除這個檔案");
define("_FORUMATCHMDOWNFILE","下載檔案");
define("_FORUMATCHMOPENFILE","打開檔案");
define("_FORUMATCHMCODE","(按 &lt;附加&gt; 把這個段落加到你的文章)");

/* AGGIUNTE VARIE 3.0 */

define("_RANKIM","圖片");
define("_NONE","無");
define("_RANKIMB","(N.B. 圖片必須放在這個目錄:  <b>images/forum/special/</b>)");
define("_RANKIMD","目前可用的圖片:");
define("_NONEPOST","討論區空白!");
define("_LASTENP","最後十篇文章");

/* AGGIUNTE VARIE 3.1 */

define("_FDI","的");
define("_MAXUPFILE","最大的附加檔案容量(Kb)");
define("_MAXFILE","附加檔案");
define("_INVIA","傳送");
define("_RESETTA","重置");
define("_CATORDE","順序");
define("_CATUP","往上移動");
define("_CATDOWN","往下移動");
define("_CATRESET","還原為預設順序");
define("_FPAGE","頁");
define("_FUSDEL","使用者不存在");
define("_FNASCBS","隱藏左邊區塊");
define("_FVISBS","顯示左邊區塊");
define("_FULTM","最後一篇文章");
define("_FMPIUL","更多讀取過的文章");
define("_FMEDRI","平均每個討論主題收到:");
define("_FRISPS","個回覆");
define("_FCERCF","在討論區中搜尋");
define("_FISCRIPT","以 * 開始的字母不被接受*");
define("_FINSCRIPT","以 * 結尾的字母不被接受*");
define("_FHACK","<font color=\"#FF0000\"> *** 插入禁止的編碼或程式 -這個訊息表示有可能有駭客入侵! IP位置已被登記! *** </font>");

/* HELP SYSTEM */

define("_SFHS","討論區求助系統");
define("_HSH1","按這裏可以在討論區中插入一篇新文章.");
define("_HSH2","按這裏可以看見討論區中所插入的最後一篇文章.");
define("_HSH3","按這裏可以去除左邊的區塊觀看討論區. 這樣可以有更大的瀏覽範圍");
define("_HSH4","按這裏還原為一般的觀看範圍,包含左邊的區塊.");
define("_HSH5","這裏有超過十篇的已讀文章.在這個範圍中, 你可以看這些文章最近已被閱讀幾次.");
define("_HSH6","這是討論區中的最後十篇文章. 他們是依照時間先後順序排列.");
define("_HSH7","這裏你可以看到這個討論區所限定的設定.");

define("_LOCALDATE","%Y-%m-%d");

?>
